Skip to main content
GET
Get contact by identifier (id:123, email:user@example.com, phone:+84...)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

identifier
string
required
Minimum string length: 1

Response

200 - application/json

OK

id
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
avatar
string | null
required
phoneNumber
string | null
required
email
string | null
required
emailVerified
boolean
required
emailOptIn
boolean
required
firstName
string | null
required
lastName
string | null
required
fullName
string | null
required
gender
enum<string> | null
required
Available options:
male,
female,
unknown
lastReadAt
string<date-time> | null
required
ref
string | null
required
country
string | null
required
state
string | null
required
city
string | null
required
location
required
locale
string | null
required
timezone
string | null
required
subscribedAt
string<date-time> | null
required
broadcastSubscribedAt
string<date-time> | null
required
blockedAt
string<date-time> | null
required
workspaceId
string
required
contactCustomFields
object[]
tags
object[]
contactNotes
object[]
contactInboxes
object[]
conversation
object | null